PAWD(1)

NAME
pawd - print automounter working directory

SYNOPSIS
pawd [path ...]

DESCRIPTION
pawd is used to print the current working directory, adjusted to reflect proper paths that can be reused to go through the automounter for the shortest possible path. In particular, the path printed back does not include any of Amd's local mount points. Using them is unsafe, because Amd may unmount managed file systems from the mount points, and thus including them in paths may not always find the files within.

Without any arguments, pawd will print the automounter adjusted current working directory. With any number of arguments, it will print the adjusted path of each one of the arguments.

SEE ALSO
pwd(1), amd(8), amq(8)

HISTORY
The pawd utility first appeared in FreeBSD 3.0.